Magento – Important Security Update – Zend Platform Vulnerability

If you haven’t already installed the patch on your Magento Stores, please do so ASAP.

Magento provides more information on the Zend framework vulnerability and its impact on Magento

If you need help installing the patch, please contact us .

 

This entry was posted in All Posts, Magento, Recommended, Web Development. Bookmark the permalink.

Comments are closed.